@font-face {
  font-family: 'Jersey10-Regular';
  src: url('./Jersey_10/Jersey10-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Karantina-Regular';
  src: url('./Karantina/Karantina-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Jersey M54';
  src: url('./Jersey M54/Jersey M54.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}